RubyGems Navigation menu

webauthn 2.3.0

WebAuthn ruby server library ― Make your application a W3C Web Authentication conformant Relying Party and allow your users to authenticate with U2F and FIDO2 authenticators.

Versions:

  1. 3.0.0.alpha1 - June 27, 2020 (35.5 KB)
  2. 2.3.0 - June 27, 2020 (35 KB)
  3. 2.2.1 - June 06, 2020 (34 KB)
  4. 2.2.0 - March 14, 2020 (33.5 KB)
  5. 2.1.0 - December 30, 2019 (37 KB)
Show all versions (29 total)

Runtime Dependencies (9):

Development Dependencies (7):

  • appraisal ~> 2.3.0
  • bundler >= 1.17, < 3.0
  • byebug ~> 11.0
  • rake ~> 13.0
  • rspec ~> 3.8
  • rubocop = 0.80.1
  • rubocop-rspec ~> 1.38.1
  • Owners:

    Pushed by:

    Authors:

    • Gonzalo Rodriguez, Braulio Martinez

    SHA 256 checksum:

    96fbee59f4a45219f1dae96f467b693de144f871be9ec6ea357168624dacd89e

    Total downloads 143,825

    For this version 3,389

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.4

    Links: